
    section.svelte-1ciudt7 {
        height: 100%;
    }

    section.svelte-1ciudt7 table {
        border-collapse: separate;
        border-spacing: 0;
        width: 100%;
    }

    section.svelte-1ciudt7 thead {
        position: sticky;
        inset-block-start: 0;
        z-index: 1;
    }

    header.svelte-1ciudt7,
    footer.svelte-1ciudt7 {
        min-height: 8px;
        padding: 0 16px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    header.container.svelte-1ciudt7,
    footer.container.svelte-1ciudt7 {
        height: 48px;
    }
    footer.svelte-1ciudt7 {
        border-top: 1px solid #e0e0e0;
    }

    article.svelte-1ciudt7 {
        position: relative;
        /* height:calc(100% - 96px); */
        overflow: auto;
        scrollbar-width: thin;
    }

    article.svelte-1ciudt7::-webkit-scrollbar {
        width: 6px;
        height: 6px;
    }
    article.svelte-1ciudt7::-webkit-scrollbar-track {
        background: #f5f5f5;
    }
    article.svelte-1ciudt7::-webkit-scrollbar-thumb {
        background: #c2c2c2;
    }
    article.svelte-1ciudt7::-webkit-scrollbar-thumb:hover {
        background: #9e9e9e;
    }

	input.svelte-19wad7v {
		border: 1px solid #e0e0e0;
		border-radius: 4px;
		outline: none;
		padding: 0 8px;
		line-height: 24px;
		margin: 0;
		height: 24px;
		background: transparent;
		width: 40%;
		max-width: 176px;
		min-width: 96px;
		transition: all, 0.1s;
	}
	input.svelte-19wad7v:focus {
		border: 1px solid #bdbdbd;
	}
	input.svelte-19wad7v::placeholder {
		color: #9e9e9e;
		line-height: 24px;
	}

    aside.svelte-la3ckw {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        height: 32px;
        color: #757575;
    }
    select.svelte-la3ckw {
        margin: 0 4px;
    }

    th.svelte-zsewhr {
        background: inherit;
        padding: 8px 20px;
        white-space: nowrap;
        font-size: 13px;
        user-select: none;
        border-bottom: 1px solid #e0e0e0;
    }
    th.sortable.svelte-zsewhr {
        cursor: pointer;
    }
    th.svelte-zsewhr strong:where(.svelte-zsewhr) {
        white-space: pre-wrap;
        font-size: 13.5px;
        line-height: 16px;
    }
    th.sortable.svelte-zsewhr div.flex:where(.svelte-zsewhr) {
        padding: 0;
        display: flex;
        align-items: center;
        height: 100%;
    }
    th.sortable.svelte-zsewhr span:where(.svelte-zsewhr) {
        padding-left: 8px;
    }
    th.sortable.svelte-zsewhr span:where(.svelte-zsewhr):before,
    th.sortable.svelte-zsewhr span:where(.svelte-zsewhr):after {
        border: 4px solid transparent;
        content: '';
        display: block;
        height: 0;
        width: 0;
    }
    th.sortable.svelte-zsewhr span:where(.svelte-zsewhr):before {
        border-bottom-color: #e0e0e0;
        margin-top: 2px;
    }
    th.sortable.svelte-zsewhr span:where(.svelte-zsewhr):after {
        border-top-color: #e0e0e0;
        margin-top: 2px;
    }
    th.active.sortable.svelte-zsewhr span.asc:where(.svelte-zsewhr):before {
        border-bottom-color: #9e9e9e;
    }
    th.active.sortable.svelte-zsewhr span.desc:where(.svelte-zsewhr):after {
        border-top-color: #9e9e9e;
    }
    th.svelte-zsewhr:not(.sortable) span:where(.svelte-zsewhr) {
        visibility: hidden;
    }

    th.svelte-g0peht {
        border-bottom: 1px solid #e0e0e0;
    }
    input.svelte-g0peht {
        width: 100%;
        height: 24px;
        border: none;
        text-align: left;
        padding: 0 20px;
        background: inherit;
        outline: none;
        border-radius: 0;
        font-size: 14px;
        font-family: Arial, Helvetica, sans-serif;
    }
    input.svelte-g0peht::placeholder {
        color: #bdbdbd;
        font-style: italic;
        font-size: 13px;
    }
    input.svelte-g0peht:focus {
        outline: none;
        border: none;
    }

    aside.svelte-bfd3v2 {
        color: #616161;
        line-height: 32px;
        font-size: 14px;
    }

    aside.svelte-1oo5rcv {
        color: #616161;
        line-height: 32px;
        font-size: 14px;
    }
    button.svelte-1oo5rcv {
        background: #fafafa;
        padding: 2px 4px;
        border-radius: 2px;
        cursor: pointer;
        border: 1px solid #e0e0e0;
    }

    section.svelte-17qce0r {
        display: flex;
    }
    button.svelte-17qce0r {
        background: inherit;
        height: 32px;
        width: 32px;
        color: #616161;
        cursor: pointer;
        font-size: 13px;
        margin: 0;
        padding: 0;
        transition: all, 0.2s;
        line-height: 32px;
        border: 1px solid #e0e0e0;
        border-right: none;
        border-radius: 0;
        outline: none;
    }
    button.svelte-17qce0r:first-child {
        border-radius: 4px 0 0 4px;
    }
    button.svelte-17qce0r:last-child {
        border-right: 1px solid #e0e0e0;
        border-radius: 0 4px 4px 0;
    }

    button.svelte-17qce0r:first-child:not(.small),
    button.svelte-17qce0r:last-child:not(.small) {
        min-width: 72px;
    }

    button.svelte-17qce0r:not(.active):hover {
        background: #eee;
    }
    button.disabled.svelte-17qce0r:hover {
        background: inherit;
        cursor: default;
    }
    button.page.svelte-17qce0r {
        width: 72px;
        background: #fafafa;
    }
    button.page.svelte-17qce0r:hover {
        background: #fafafa;
        cursor: default;
    }
    button.ellipse.svelte-17qce0r:hover {
        background: inherit;
        cursor: default;
    }
    button.active.svelte-17qce0r {
        background: #eee;
        font-weight: bold;
        cursor: default;
    }
    button.disabled.svelte-17qce0r {
        color: #bdbdbd;
    }
    button.disabled.svelte-17qce0r:hover {
        background: inherit;
        cursor: default;
    }
